#header {
    width:970px;
    height:54px;
    padding-top:0px;
}

#logo {
    font-size:12px;
    color:#c0c0bf;
    margin:15px 0 0 0;
    float:left;
}

#logo a {
    color:#c0c0bf;
    text-decoration:none;
}
#logo a:hover {
    text-decoration:none;
}


#quickSearch {
    width:208px;
    height:23px;
    padding:1px;
    margin:0;
    float:right;
    background:url(../images/quick-search-bg.gif) top left no-repeat;
}
#quickSearch fieldset {
    padding:0;
    margin:0;
    float:left;
}
#quickSearch .textfld {
    width:174px;
    height:23px;
    border:none;
    border:0;
    padding:0 0 0 6px;
    margin:0;
    float:left;
    line-height:23px;
    background:none;
    color:#a4a4a4;
}
#quickSearch fieldset.button_area {
    float:right;
}
#quickSearch .button.search {
    display:block;
    width:23px;
    height:23px;
    float:right;
    text-indent:-200px;
    overflow:hidden;
    background:url(../images/btn-quick-search-bg.gif) 0 0 no-repeat;
    border:none;
    border:0;
    cursor:pointer;
}
#quickSearch .button.search.active {
    background:url(../images/btn-quick-search-bg.gif) 0 -50px no-repeat;
}


#languages,
#languages ul {
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    font-size:11px;
    color:#002a5c;
}
#languages {
    margin-top:-49px;
    position:relative;
    z-index:500;
}
#languages li {
    width:98px;
    float:left;
    margin-right:18px;
    position:relative;
    padding:3px;
    line-height:14px;
    padding-right: 20px;
}
#languages li.label {
    width:auto;
    padding:7px 0 0 0;
    margin-right:5px;
}
#languages li a {
    display:block;
    width:64px;
    padding:4px 0 4px 34px;
    color:#002a5c;
    text-decoration:none;
}
#languages li.lang-lt a,
#languages li li.lang-lt a {
    background:url(../images/flag-fr.gif) 10px center no-repeat;
}
#languages li.lang-en a,
#languages li li.lang-en a {
    background:url(../images/flag-lt.gif) 10px center no-repeat;
}
#languages li.lang-fr a,
#languages li li.lang-fr a {
    background:url(../images/flag-fr.gif) 10px center no-repeat;
}
#languages li.lang-ru a,
#languages li li.lang-ru a {
    background:url(../images/flag-ru.gif) 10px center no-repeat;
}
#languages li.lang-de a,
#languages li li.lang-de a {
    background:url(../images/flag-de.gif) 10px center no-repeat;
}

#languages li a span {
    display:block;
    background:url(../images/arrow-down-small.gif) 90% center no-repeat;
    position:relative;
    z-index:1;
    cursor:pointer;
}
#languages li a:hover,
#languages li li a:hover {
    text-decoration:none;
    background-color:#f4f4f4;
}
#languages li ul {
    width:98px;
    padding:0 3px 3px 3px;
    float:none;
    background:url(../images/langs-bg.png) left bottom no-repeat;
    position:absolute;
    z-index:500;
    left:0;
    top:-999px;
}
#languages li ul li {
    display:block;
    clear:left;
    margin-right:0;
    padding:3px 0 0 0;
}
#languages li ul li a {
    display:block;
}

#languages li.lang-en:hover,
#languages li.over {
    background:url(../images/langs-bg.png) top left no-repeat;
}
#languages li.label,
#languages li ul li:hover,
#languages li ul li.over {
    background:none;
}

#languages li:hover ul,
#languages li.over ul {
    left:0;
    top:28px;
}


#searchBox {
     position: absolute;
    top: -60px;
    right: 200px;
    bottom: 10px;
    left: 760px;
    width: 260px;
    background: transparent;
    max-width: 140px;
}

